/**
 * The main entrypoint when using Tsx as the runtime
 */
import { CommonRuntime, IRuntime, RunTimeType } from '../common/runtime.ts';

/**
 * The Tsx Runtime implementation
 */
const TsxRuntime: IRuntime = {
	...CommonRuntime,
	name: RunTimeType.Tsx,
};

export default TsxRuntime;
